# 本地环境
VITE_APP_TITLE=瓷福隧道窑系统
# VITE_API_BASE_URL=http://10.0.11.74:60309/api
# VITE_APP_BASEURL=http://10.0.11.74:60309
VITE_API_BASE_URL=http://127.0.0.1:60309/api
VITE_APP_BASEURL=http://127.0.0.1:60309
# 本地端口
VITE_APP_PORT=2800
# 是否开启代理
VITE_APP_PROXY=true
